=== requirements.txt ===
Brotli>=1.0.7
fontmake==1.9.1
pyyaml
ufolint>=0.3.5
ufonormalizer>=0.3.6
fontbakery>=0.6.9
