## fonts-smc-gayathri 1.000

=== debian/changelog ===
fonts-smc-gayathri (1.000-1) unstable; urgency=medium

  * Initial release (Closes: #923029)

 -- Balasankar C <balasankarc@debian.org>  Sat, 23 Feb 2019 12:14:40 +0530
