=== debian/control ===
Source: fonts-smc-gayathri
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               libharfbuzz-bin,
               fontmake
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-gayathri.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-gayathri
Standards-Version: 4.3.0
Homepage: https://smc.org.in

Package: fonts-smc-gayathri
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Gayathri Malayalam font
 This package provides Gayathri font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
