## fonts-smc-gayathri 1.100

=== debian/changelog ===
fonts-smc-gayathri (1.100-2) unstable; urgency=medium

  * Bump Debhelper compatibility to 13
  * Bump Standards Version to 4.5.0
  * Declares Rules-require-root
  * Fix email of Debian Fonts Task Force
  * Add upstream metadata file
  * patches/add-appstream-file: Add appstream metainfo file

 -- Balasankar C <balasankarc@debian.org>  Sun, 03 May 2020 17:41:07 +0530

fonts-smc-gayathri (1.100-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compatibility to 12
    - Move to debhelper-compat Build-Depends
    - Remove debian/compat file

 -- Balasankar C <balasankarc@debian.org>  Sat, 20 Jul 2019 19:41:17 +0530
