=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: fonts-smc-gayathri
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libharfbuzz-bin,
                fontmake
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-gayathri.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-gayathri
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://smc.org.in
+Rules-Requires-Root: no
 
 Package: fonts-smc-gayathri
 Architecture: all
