=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).gayathri-Version(\d\S+)\.tar\.gz/gayathri-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/gayathri/tags?sort=updated_desc .*gayathri-Version(\d\S+)\.tar\.gz
