## fonts-smc-gayathri 1.110

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,6 @@
 version=`cat VERSION`
 TOOLDIR=tools
 SRCDIR=sources
-webfontscript=$(TOOLDIR)/webfonts.py
 designspace=$(SRCDIR)/GayathriProject.designspace
 tests=tests
 BLDDIR=build
@@ -30,7 +29,7 @@
 
 $(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
 	@echo "WEBFONT    $(@F)"
-	@$(PY) $(webfontscript) -i $<
+	@fonttools ttLib.woff2 compress  $<
 
 $(BLDDIR)/%-table.pdf: $(BLDDIR)/%.ttf
 	@echo "   TEST    $(@F)"
@@ -68,11 +67,11 @@
 	@mkdir -p ${DESTDIR}${INSTALLPATH}
 	install -D -m 0644 $(BLDDIR)/*.otf ${DESTDIR}${INSTALLPATH}/
 
-test: ttf $(PDFS)
-	fontbakery check-fontval $(BLDDIR)/*.ttf
+test: ttf otf $(PDFS)
+	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
 	fontbakery check-opentype $(BLDDIR)/*.otf
-	fontbakery check-googlefonts -x com.google.fonts/check/029 -x com.google.fonts/check/117 $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/glyph_coverage -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
 
 glyphs: $(FONTS:%=$(SRCDIR)/$(NAME)-%/glyphs)
