## fonts-smc-gayathri 1.110-2

=== debian/changelog ===
fonts-smc-gayathri (1.110-2-1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release.
  * debian/control:
    + Bumped to debhelper-compat 13.
    + Updated to Standards-Version 4.6.0
    + Added Rules-Requires-Root field.
  * debian/copyright:
    + Added metadata license.
    + Updated Debian copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 Mar 2022 19:31:36 +0530
