=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: fonts-smc-gayathri
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libharfbuzz-bin,
-               fontmake
+Build-Depends: debhelper-compat (= 13), fontmake, libharfbuzz-bin
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-gayathri.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-gayathri
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://smc.org.in
 Rules-Requires-Root: no
