## fonts-smc-gayathri 1.200

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,7 @@
 WOFF2=$(FONTS:%=$(BLDDIR)/$(NAME)-%.woff2)
 PDFS=$(FONTS:%=$(BLDDIR)/$(NAME)-%-ligatures.pdf)   \
 	$(FONTS:%=$(BLDDIR)/$(NAME)-%-content.pdf)      \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-kerning.pdf)      \
 	$(FONTS:%=$(BLDDIR)/$(NAME)-%-table.pdf)
 
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
@@ -25,7 +26,7 @@
 
 $(BLDDIR)/%.ttf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
-	@fontmake --verbose=WARNING -o ttf -e 0.01 --output-dir $(BLDDIR) -u $<
+	@fontmake --verbose=WARNING -o ttf -e 0.01 --flatten-components --filter DecomposeTransformedComponentsFilter --output-dir $(BLDDIR) -u $<
 
 $(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
 	@echo "WEBFONT    $(@F)"
@@ -43,6 +44,12 @@
 	@echo "   TEST    $(@F)"
 	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
 		--foreground=333333 --text-file $(tests)/ligatures.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-kerning.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
+		--foreground=333333 --text-file $(tests)/kerning.txt \
 		--output-file $(BLDDIR)/$(@F);
 
 $(BLDDIR)/%-content.pdf: $(BLDDIR)/%.ttf
@@ -71,7 +78,7 @@
 	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
 	fontbakery check-opentype $(BLDDIR)/*.otf
-	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/glyph_coverage -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files -x com.google.fonts/check/license/OFL_body_text -x com.google.fonts/check/fontdata_namecheck $(BLDDIR)/*.ttf
 
 glyphs: $(FONTS:%=$(SRCDIR)/$(NAME)-%/glyphs)
