=== requirements.txt ===
Brotli>=1.0.9
fonttools[ufo,lxml,woff,unicode]>=4.32.0
fontmake>=3.3.0
pyyaml>=6.0.0
ufolint>=1.2.0
ufonormalizer>=0.5.4
fontbakery>=0.8.7
