=== debian/changelog ===
fonts-smc-gayathri (1.200-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch add-appstream-file - already applied upstream

 -- Balasankar C <balasankarc@debian.org>  Sat, 14 May 2022 10:10:10 +0530
